body {
    padding: 0;
    margin: 0;
}
*, html {
    scroll-behavior: smooth !important;
}

/* Overrides (Bootstrap) ========== */
.btn-primary {
    color: white !important;
    background-color: rgb(29, 7, 129) !important;
    border: 1px solid rgb(29, 7, 129) !important;
    outline: 1px solid rgb(29, 7, 129) !important;
}
.btn-primary:hover {
    color: rgb(29, 7, 129) !important;
    background-color: white !important;
}
/* END ========== */

/* Homepage Styles (Desktop) ========== */
.dropback {
    height: 560px;
    /* background-color: blueviolet; */
    /* background-image: url('../media/img/liberia-flag-01.jpg'); */
    background-image: url('../media/img/gov.jpg');
    background-size: cover;
    background-attachment: fixed;
}
.backdrop-shade {
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    /* backdrop-filter: blur(2px); */
}
.active-menu {
    border-bottom: 8px solid red;
}
.bg-black {
    background-color: rgb(29, 7, 129);
}
.sitemap {
    list-style-type: none;
    padding: 0;
}
.sitemap > li > a {
    color: white;
    font-weight: bold;
    text-transform: uppercase;
}
.bar-menu > a {
    color: white;
}
.foxhole-stick-navbar-stick {
    position: fixed;
    top: 0;
    width: 100%;
    background: rgb(29, 7, 129);
    z-index: 999999999999999999999;
}
/* END ========== */


/* Login Styles (Desktop) ========== */
    .full-height {
        height: 100vh;
    }

/* END ========== */



/* Responsive Styles */
@media only screen and (max-width: 900px), (max-device-width: 900px) {
    /* Homepage Styles (Tablet & Mobile) ========== */
    .dropback {
        height: 900px;
    }
    .navbar > .bar-menu {
        font-size: 12px;
    } 
    .bar-menu {
        font-size: 10px;
    }
    .foxhole-stick-navbar-stick {
        padding-top: 30%;
    }
    /* END ========== */
}
